ion-slides {
    height: 100%;
    .slide-card {
        height: 90%;
        max-width: 80%;
        margin: auto {
            top: 2%;
        }
    }
}
ion-slide {
    padding-top: 5vh;
    ion-card {
        ion-toolbar {
            --background:transparent;
            ion-button {
                margin-right: 2%;
                margin-top: 2%;
                --background:transparent;
                --background-activated:transparent;
                color:var(--ion-color-priimary);
            }
            ion-icon {
                font-size:2em;
            }
        }
        --background: var(--ion-color-primary-tint);
        height: 90%;
        position: static;   
        padding: auto {
            top: 5%;
            left: 2vw;
            right: 2vw;
        };
        // --background:var(--ion-color-primary-contrast);
        width: 80%;
        position: static;
        span {
            font-size: 10pt;
        }
    }
}

ion-icon {
    color: var(--ion-color-primary-shade);
    font-size: 3em;
}

    